# $Id: snoop.example.conf.in,v 1.2 2003/12/06 22:11:36 dan_karrels Exp $
# Fișier de configurare pentru botul snoop (supraveghere)
username = snoopy
nickname = snoopy_
hostname = underchat.org
userdescription = Mințile curioase vor să știe

mode = +i

# Permite utilizatorului dat -- după numele contului de autentificare -- să folosească
# modulul. Poți avea oricâte dorești (inclusiv niciunul).
# Nu este sensibil la majuscule/minuscule.
#permit_user = reppir
#permit_user = Jeekay

# Setează la true dacă dorești să permiți operatorilor să folosească modulul,
# setează la false în caz contrar (nu va afecta alți utilizatori care au acces)
allow_opers = true

# Caracterul (sau șirul) de comandă la care botul va răspunde
# pe canale. Poate fi de orice lungime, dar poate fi un singur cuvânt.
cmdchar = snoopy

# Canalul în care botul va accepta comenzi de canal
adminchan = #2010

# Canalul către care vor fi trimise informațiile de retransmisie
relaychan = #coder-com

# Mesajul implicit de ieșire pentru clienții generați
defaultquitmessage = Se deconectează

# Lungimea maximă a pseudonimului pentru rețeaua ta
maxnicklen = 9
